/*
Theme Name: Gasoline Media Child Theme
Theme URI: http://www.gasolinemedia.com.au
Version: 2.01
Description: Developed by Gasoline Media along with Gasoline Extender Tools
Author: The Gasoline Media Team
Author URI: http://www.gasolinemedia.com.au
template: bb-theme
*/

/* Add your custom styles here... */ 
.fl-heading .fl-heading-text{
	text-transform:uppercase;
}

.fl-col-group-nested .fl-col-content .fl-module-rich-text .fl-rich-text p{
	font-weight:300;
	font-size:13.3px;
}

.fl-col-small .fl-col-group-nested .fl-col-content .fl-module-rich-text .fl-module-content{
	float:left;
}

.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested .fl-col .fl-col-content .EventPrice{
	float:right;
}

.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested .fl-col .fl-col-content .fl-module-content .fl-rich-text p span#S_Price{
	font-weight:600;
}

.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested .fl-col .fl-col-content .EventDetails{
	margin-top:18px;
}

.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested .fl-col .fl-col-content .fl-module-content .fl-heading{
	margin-bottom:19px !important;
	margin-left:0px;
}

#S_When{
	font-weight:600;
	padding-right:59px;
}

#S_Where{
	font-weight:600;
	padding-right:55px;
}

#S_Time{
	font-weight:600;
	padding-right:66px;
}

#S_Bookings{
	font-weight:600;
	padding-right:40px;
}

.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested .fl-col .fl-col-content .fl-module-rich-text:nth-child(1){
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-bottom-color:rgba(71,71,71,0.42) !important;
	width:55% !important;
	font-size:16px;
}

.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested:nth-child(2) .fl-col .fl-col-content .fl-module-rich-text:nth-child(2){
	width:55% !important;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-bottom-color:rgba(71,71,71,0.52) !important;
}

.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested .fl-col .fl-col-content .fl-module-rich-text:nth-child(3){
	width:55% !important;
	border-bottom-width:1px !important;
	border-bottom-color:rgba(71,71,71,0.52) !important;
	border-bottom-style:dotted;
}

.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested .fl-col .fl-col-content .fl-module-rich-text:nth-child(4){
	width:55% !important;
	border-bottom-width:1px !important;
	border-bottom-color:rgba(71,71,71,0.52) !important;
	border-bottom-style:dotted;
}

.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested:nth-child(2) .fl-col .fl-col-content{
	font-size:16px;
}

.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested .fl-col .fl-col-content .fl-module-rich-text .fl-module-content .fl-rich-text p span#S_When{
	font-size:12.1px;
}

.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested .fl-col .fl-col-content .fl-module-rich-text .fl-module-content .fl-rich-text p span#S_Where{
	font-size:12.1px;
}

.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested .fl-col .fl-col-content .fl-module-rich-text .fl-module-content .fl-rich-text p span#S_Time{
	font-size:12.1px;
}

.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested .fl-col .fl-col-content .fl-module-rich-text .fl-module-content .fl-rich-text p span#S_Bookings{
	font-size:12.1px;
}

.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested .fl-col .fl-col-content .fl-module-rich-text .fl-module-content .fl-rich-text p span#S_When_Value{
	font-size:12.1px;
}

.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested .fl-col .fl-col-content .fl-module-rich-text .fl-module-content .fl-rich-text p span#S_Where_Value{
	font-size:12.1px;
}

.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested .fl-col .fl-col-content .fl-module-rich-text .fl-module-content .fl-rich-text p span#S_Time_Value{
	font-size:12.1px;
}

.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested .fl-col .fl-col-content .fl-module-rich-text .fl-module-content .fl-rich-text p span#S_Bookings_Value a{
	font-size:12.1px;
}

@media (max-width:1681px){

	.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested:nth-child(2) .fl-col .fl-col-content .fl-module-rich-text:nth-child(2){
		margin-top:10px;
	}
	
	.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested .fl-col .fl-col-content .fl-module-rich-text:nth-child(3){
		margin-top:10px;
	}
	
	.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested .fl-col .fl-col-content .fl-module-rich-text:nth-child(4){
		margin-top:10px;
	}
	
}

@media (max-width:927px){

	.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested:nth-child(2) .fl-col .fl-col-content .fl-module-rich-text:nth-child(2){
		width:240px !important;
	}
	
	.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested .fl-col .fl-col-content .fl-module-rich-text:nth-child(3){
		width:240px !important;
	}
	
	.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested .fl-col .fl-col-content .fl-module-rich-text:nth-child(1){
		width:245px !important;
	}
	
	.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested .fl-col .fl-col-content .fl-module-rich-text:nth-child(4){
		width:240px !important;
	}
	
}

@media (max-width:914px){

	.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested .fl-col .fl-col-content .fl-module-rich-text:nth-child(1){
		width:247px !important;
	}
	
	.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested:nth-child(2) .fl-col .fl-col-content .fl-module-rich-text:nth-child(2){
		width:247px !important;
	}
	
	.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested .fl-col .fl-col-content .fl-module-rich-text:nth-child(3){
		width:247px !important;
	}
	
	.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested .fl-col .fl-col-content .fl-module-rich-text:nth-child(4){
		width:247px !important;
	}
	
}

@media (max-width:912px){

	.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested .fl-col .fl-col-content .fl-module-rich-text:nth-child(1){
		width:251px !important;
	}
	
	.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested:nth-child(2) .fl-col .fl-col-content .fl-module-rich-text:nth-child(2){
		width:251px !important;
	}
	
	.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested .fl-col .fl-col-content .fl-module-rich-text:nth-child(3){
		width:251px !important;
	}
	
	.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested .fl-col .fl-col-content .fl-module-rich-text:nth-child(4){
		width:251px !important;
	}
	
}

@media (max-width:448px){

	.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested .fl-col .fl-col-content .fl-module-rich-text:nth-child(4){
		margin-top:10px;
		width:240px !important;
	}
	
	.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested .fl-col .fl-col-content .fl-module-rich-text:nth-child(3){
		width:240px !important;
		margin-top:10px;
	}
	
	.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested:nth-child(2) .fl-col .fl-col-content .fl-module-rich-text:nth-child(2){
		width:240px !important;
		margin-top:10px;
	}
	
	.fl-row-content .fl-col-group .fl-col-small .fl-col-content .fl-col-group-nested .fl-col .fl-col-content .fl-module-rich-text:nth-child(1){
		width:240px !important;
	}
	
}